%define subver	v477
# ns-install
%define vregver	4.77.0.20010326

Summary:	Netscape tools, including a Web browser, news reader and e-mail client 
Name: 		netscape-alpha
Version:	4.77
Release:	4mdk
License:	Commercial
Group:		Networking/WWW
Packager:	David BAUDENS <baudens@mandrakesoft.com>

Source0:	communicator-%{subver}-us.alpha-dec-osf4.0.tar.bz2
Source1:	navigator-%{subver}-us.alpha-dec-osf4.0.tar.bz2
Source4:	netscape-wrapper
Source7:	netscape-keys.diff.bz2
Source8:	navigator.menu
Source9:	communicator.menu
Source14:	netscape-icons.tar.bz2
Source15:	netscape-preferences.js
Source20:	netscape-nspipepatch.c
Source21:	netscape-app-default
Source22:	netscape-pab.na2

Buildroot:	%_tmppath/%name-%version-%release-root
Exclusivearch:	alpha
BuildRequires:	XFree86-devel xpm-devel compat-Tru64

%description
Netscape Navigator/Communicator is the industry-leading Web browser.
It supports the latest HTML standards, Java, JavaScript and some
style sheets. It also includes a full-featured Usenet news reader
as well as a complete e-mail client.

WARNING: This package includes strong encryption. Due to different general
requirements applicable to these software and imposed by various jurisdictions,
customer and/or end user of theses software should ensure that the laws of
his/their jurisdiction allow him/them to download, stock and/or use these
software.

In addition customer and/or end user shall particularly be aware to not
infringe the laws of his/their jurisdiction. Should customer and/or end
user do not respect the provision of these applicable laws, he/they will
incur serious sanctions.
 
In no event shall Mandrakesoft nor its manufacturers and/or suppliers be
liable for special, indirect or incidental damages whatsoever (including,
but not limited to loss of profits, business interruption, loss of commercial
data and other pecuniary losses, and eventual liabilities and indemnification
to be paid pursuant to a court decision) arising out of use, possession, or
the sole downloading of these software, to which customer and/or end user
could eventually have access after installing this software.

%package -n netscape-common
Requires:	indexhtml, perl, mozilla-fonts >= 20000310-3mdk, urw-fonts, XFree86-75dpi-fonts, XFree86 >= 4.0, compat-Tru64
Obsoletes:	nls, netscape-128-communicator <= %{version}-%{release}, netscape-128-navigator <= %{version}-%{release}, netscape-128-common <= %{version}-%{release}, flash <= 0.4.3-7mdk
Conflicts:	netscape-communicator > %{version}-%{release}
Summary:	Files shared by the Netscape Navigator and Communicator
Group:		Networking/WWW

%description -n netscape-common
This package contains the files that are shared between the
Netscape Navigator Web browser and the Netscape Communicator
suite of tools (the Navigator Web browser, an e-mail client,
a news reader and Web page editor).

Install the netscape-common package if you're installing the
netscape-navigator or the netscape-communicator program.

WARNING: This package includes strong encryption. Due to different general
requirements applicable to these software and imposed by various jurisdictions,
customer and/or end user of theses software should ensure that the laws of
his/their jurisdiction allow him/them to download, stock and/or use these
software.
 
In addition customer and/or end user shall particularly be aware to not
infringe the laws of his/their jurisdiction. Should customer and/or end
user do not respect the provision of these applicable laws, he/they will
incur serious sanctions.
 
In no event shall Mandrakesoft nor its manufacturers and/or suppliers be
liable for special, indirect or incidental damages whatsoever (including,
but not limited to loss of profits, business interruption, loss of commercial
data and other pecuniary losses, and eventual liabilities and indemnification
to be paid pursuant to a court decision) arising out of use, possession, or
the sole downloading of these software, to which customer and/or end user
could eventually have access after installing this software.

%package -n netscape-communicator
Requires:	netscape-common = %{version}-%{release}
Provides:	webclient, netscape4, netscape
Summary:	Netscape tools, including a Web browser, news reader and e-mail client
Group:		Networking/WWW

%description -n netscape-communicator
Netscape Communicator is the industry-leading Web browser. It supports
the latest HTML standards, Java, JavaScript and some style sheets.
It also includes a full-featured Usenet news reader as well as a
complete e-mail client.

Information on the Netscape Communicator license may be fund in
the file /usr/share/doc/netscape-common-%{version}/LICENSE.

WARNING: This package includes strong encryption. Due to different general
requirements applicable to these software and imposed by various jurisdictions,
customer and/or end user of theses software should ensure that the laws of
his/their jurisdiction allow him/them to download, stock and/or use these
software.

In addition customer and/or end user shall particularly be aware to not
infringe the laws of his/their jurisdiction. Should customer and/or end
user do not respect the provision of these applicable laws, he/they will
incur serious sanctions.
 
In no event shall Mandrakesoft nor its manufacturers and/or suppliers be
liable for special, indirect or incidental damages whatsoever (including,
but not limited to loss of profits, business interruption, loss of commercial
data and other pecuniary losses, and eventual liabilities and indemnification
to be paid pursuant to a court decision) arising out of use, possession, or
the sole downloading of these software, to which customer and/or end user
could eventually have access after installing this software.

%package -n netscape-navigator
Requires:	netscape-common = %{version}-%{release}
Provides:	webclient, netscape4, netscape
Summary:	The Netscape Navigator Web browser
Group:		Networking/WWW

%description -n netscape-navigator
Netscape Navigator is the industry-leading Web browser. It supports
the latest HTML standards, Java, JavaScript and some style sheets.

Information on the Netscape Navigator license may be found in the file
/usr/share/doc/netscape-common-%{version}/LICENSE.

This will install the basic Netscape Navigator Web browser.
If you want additional features, such as the Usenet news reader and
HTML editor, you should install the netscape-communicator package.

WARNING: This package includes strong encryption. Due to different general
requirements applicable to these software and imposed by various jurisdictions,
customer and/or end user of theses software should ensure that the laws of
his/their jurisdiction allow him/them to download, stock and/or use these
software.
 
In addition customer and/or end user shall particularly be aware to not
infringe the laws of his/their jurisdiction. Should customer and/or end
user do not respect the provision of these applicable laws, he/they will
incur serious sanctions.
 
In no event shall Mandrakesoft nor its manufacturers and/or suppliers be
liable for special, indirect or incidental damages whatsoever (including,
but not limited to loss of profits, business interruption, loss of commercial
data and other pecuniary losses, and eventual liabilities and indemnification
to be paid pursuant to a court decision) arising out of use, possession, or
the sole downloading of these software, to which customer and/or end user
could eventually have access after installing this software.

%ifarch ix86
%package -n netscape-plugins
Requires:       netscape-common = %{version}-%{release}
Summary:        Flash plugin (version 4) for Netscape
Group:          Networking/WWW

%description -n netscape-plugins
Netscape Communicator is the industry-leading Web browser. It supports
the latest HTML standards, Java, JavaScript and some style sheets.
It also includes a full-featured Usenet news reader as well as a
complete e-mail client.

Information on the Netscape Communicator license may be fund in
the file /usr/share/doc/netscape-common-%{version}/LICENSE.

WARNING: This package includes strong encryption. Due to different general
requirements applicable to these software and imposed by various jurisdictions,
customer and/or end user of theses software should ensure that the laws of
his/their jurisdiction allow him/them to download, stock and/or use these
software.

In addition customer and/or end user shall particularly be aware to not
infringe the laws of his/their jurisdiction. Should customer and/or end
user do not respect the provision of these applicable laws, he/they will
incur serious sanctions.

In no event shall Mandrakesoft nor its manufacturers and/or suppliers be
liable for special, indirect or incidental damages whatsoever (including,
but not limited to loss of profits, business interruption, loss of commercial
data and other pecuniary losses, and eventual liabilities and indemnification
to be paid pursuant to a court decision) arising out of use, possession, or
the sole downloading of these software, to which customer and/or end user
could eventually have access after installing this software.

This package contains the Flash plugin (version 4) for Netscape.
%endif

%prep

%setup -q -c -b 1
mv communic*/* .
rmdir communicator*

%build
# Stability patch - Don't remove at present time
#cp %{SOURCE20} .
#gcc $RPM_OPT_FLAGS -fPIC -nostartfiles -nostdlib -shared -o \
#	libnspipepatch.so nspipepatch.c -lc -ldl

%install
install -d %buildroot/%_bindir/
install -d %buildroot/%_libdir/netscape/plugins/
install -d %buildroot/%_libdir//netscape/java/classes/

# Stability patch - Don't remove at present time
#install -m 755 libnspipepatch.so $RPM_BUILD_ROOT/usr/lib/netscape

for I in *.nif; do
	tar -C %buildroot/%_libdir/netscape -xzf $I
done
mv $RPM_BUILD_ROOT/usr/lib/netscape/netscape $RPM_BUILD_ROOT/usr/lib/netscape/netscape-communicator
cp -a vreg $RPM_BUILD_ROOT/usr/lib/netscape
cp -a *.jar $RPM_BUILD_ROOT/usr/lib/netscape/java/classes
echo 'Communicator,%{vregver},/usr/lib/netscape' > /tmp/infile
./vreg $RPM_BUILD_ROOT/usr/lib/netscape/registry /tmp/infile
rm -f /tmp/infile

# get the netscape-navigator binary now
tar xyf %{SOURCE1} '*/netscape-%{subver}.nif'
tar xzf navigator*/netscape-%{subver}.nif netscape
install -m 755 netscape $RPM_BUILD_ROOT/usr/lib/netscape/netscape-navigator

install -m 755 %{SOURCE4} $RPM_BUILD_ROOT/usr/bin/netscape

# put this stuff into the doc directory
mv $RPM_BUILD_ROOT/usr/lib/netscape/{LICENSE,README,Netscape.ad} .

ln -s netscape $RPM_BUILD_ROOT/usr/bin/netscape-navigator
ln -s netscape $RPM_BUILD_ROOT/usr/bin/netscape-communicator

rm -f `find $RPM_BUILD_ROOT -path "*dynMotif*"`

install -m 644 %{SOURCE15} $RPM_BUILD_ROOT/usr/lib/netscape/preferences.js


# Fix adress book crash
install -d 755 $RPM_BUILD_ROOT%_libdir/netscape
install -m 644 %SOURCE22 $RPM_BUILD_ROOT%_libdir/netscape/pab.na2


## Menu
install -d 755 $RPM_BUILD_ROOT/usr/lib/menu
install -m 644 %{SOURCE8} $RPM_BUILD_ROOT/usr/lib/menu/$(basename %{SOURCE8}|sed 's|\.menu$||')
install -m 644 %{SOURCE9} $RPM_BUILD_ROOT/usr/lib/menu/$(basename %{SOURCE9}|sed 's|\.menu$||')

install -d 755 $RPM_BUILD_ROOT/etc/X11/app-defaults
install -m 644 %{SOURCE21} $RPM_BUILD_ROOT/etc/X11/app-defaults/Netscape

mkdir -p $RPM_BUILD_ROOT/usr/share/icons
cd $RPM_BUILD_ROOT/usr/share/icons
tar yxvf %{SOURCE14}


# Make rpmlint happy
chmod 0755 $RPM_BUILD_ROOT/usr/lib/netscape/java/classes/hpux/*
#chmod 0755 $RPM_BUILD_ROOT/usr/lib/netscape/libjsd.so
chmod 0755 $RPM_BUILD_ROOT/usr/lib/netscape/plugins/libnullplugin.so
chmod 0755 $RPM_BUILD_ROOT/usr/lib/netscape/plugins/cpPack1.jar
chmod 0755 $RPM_BUILD_ROOT/usr/lib/netscape/netscape-communicator


%post -n netscape-communicator
/sbin/ldconfig
%{update_menus}

%postun -n netscape-communicator
/sbin/ldconfig
%{clean_menus}

%post -n netscape-navigator
%{update_menus}

%postun -n netscape-navigator
%{clean_menus}

%post -n netscape-common
if [ -x /usr/sbin/chkfontpath ]; then
   if [ -d /usr/X11R6/lib/X11/fonts/75dpi ]; then
      /usr/sbin/chkfontpath --list | grep /usr/X11R6/lib/X11/fonts/75dpi | \
      grep -q -v unscaled || /usr/sbin/chkfontpath -q --add /usr/X11R6/lib/X11/fonts/75dpi
   fi
fi

%clean
rm -fr $RPM_BUILD_ROOT

%files -n netscape-common
%defattr(-,root,root,-)
%config /etc/X11/app-defaults/Netscape
%doc README LICENSE Netscape.ad
%doc %_libdir/netscape/nethelp
%_bindir/netscape
%_libdir/netscape/bookmark.htm
%_libdir/netscape/java
# rplint is not happy (shared-lib-without-dependency-information) but we can't
# do nothing
%ifarch ix86
%_libdir/netscape/libjsd.so
%endif
## Stability patch
# %_libdir/netscape/libnspipepatch.so
#
# rpmlint is not happy (setgid-binary) but we want this
%attr(2755,root,mail) %_libdir/netscape/movemail
#
%_libdir/netscape/movemail-src
%_libdir/netscape/registry
%_libdir/netscape/spell
%_libdir/netscape/vreg
#
%_libdir/netscape/preferences.js
%_miconsdir/*xpm
%_iconsdir/*xpm
#
%dir %_libdir/netscape/plugins/
%_libdir/netscape/plugins/cpPack1.jar
%_libdir/netscape/plugins/libnullplugin.so

%ifarch ix86
###################
%files -n netscape-plugins
# rpmlint says unstripped-binary-or-object. It's right but if Netscape don't
# strip, we don't strip
# rplint is not happy (shared-lib-without-dependency-information) but we can't
# do nothing
%defattr(-,root,root)
%_libdir/netscape/plugins/ShockwaveFlash.class
%_libdir/netscape/plugins/libflashplayer.so
%endif

###################
%files -n netscape-navigator
%defattr(-,root,root)
%_bindir/netscape-navigator
%_libdir/netscape/netscape-navigator
%_menudir/navigator*



###################
%files -n netscape-communicator
%defattr(-,root,root)
%_bindir/netscape-communicator
%_libdir/netscape/netscape-communicator
%_libdir/netscape/pab.na2
%_menudir/communicator*

%changelog

* Sat May 05 2001 Stefan van der Eijk <stefan@eijk.nu> 4.77-4mdk
- Sync intel --> alpha
- Thu Apr 12 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-4mdk
- Modify netscape wrapper to allow right display for CJK 16bit encodings - Pablo
  SARATXAGA

* Wed Apr 11 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-3mdk
- Fix a typo in %%files

* Wed Apr 11 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-2mdk
- Move Flash pugin files in their own package

* Mon Apr 09 2001 Stefan van der Eijk <stefan@eijk.nu> 4.77-1mdk
- Sync intel --> alpha
- Tue Apr 05 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-1mdk
- 4.77
- Fix startup script when only navigator is installed
- Fix startup script when the URL contains a -

* Mon Jan 06 2001 Stefan van der Eijk <s.vandereijk@chello.nl> 4.76-2mdk
- Sync intel --> alpha version
- Thu Oct 26 2000 David BAUDENS <baudens@mandrakesoft.com> 4.76-2mdk
- Fix version number in app-default

* Wed Oct 25 2000 David BAUDENS <baudens@mandrakesoft.com> 4.76-1mdk
- 4.76

* Mon Oct 09 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-9mdk
- Prevent bug # 667 even if user rm -fr .netscape/ (which should be never done)
- Fix a typo in Navigator's Menu entry

* Fri Oct 06 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-8mdk
- Fix bug # 667 (adress book crash) - See https://qa.mandrakesoft.com/
  for informations
- Add some macros

* Tue Sep 19 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-7mdk
- Fix URL bug in usr/bin/netscape (thanks to Dwivedi Ajay kumar)
- Upload nice job of Stefan van der Eijk

* Sun Sep 10 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-6mdk
- Fix PATH of index.html

* Sat Aug 26 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-5mdk
- Add packager tag

* Mon Aug 21 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-4mdk
- Move default configuration file in /etc/
- Fix a typo in menu (thanks to Guillaume ROUSSE)
- Move /usr/X11R6/lib/X11/app-defaults/Netscape in /etc/X11/app-defaults
- Some spec clean up

* Sun Aug 20 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-3mdk
- Security update for Linux-Mandrake 7.1 (Helium)

* Sun Aug 20 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-2mdk
- Security update for Linux-Mandrake 6.0 (Venus), 6.1 (Helios) and 7.0 (Helium)

* Fri Aug 17 2000 David BAUDENS <baudens@mandrakesoft.com> 4.75-1mdk
- 4.75
- Re-enable Java by default (security problem in 4.74 is fixed in 4.75)

* Sat Aug 12 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-8mdk
- Fix start when network is disable (you need to delete your ~/.newsrc-news
  file if you have already used Netscape and if your news server is not
  called "news")
- Fix start when ~/.netscape/cache and ~/.netscape/archive don't exist
- Fix description

* Thu Aug 10 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-7mdk
- Disable Java by default: security problem. For more informations, see
  http://www.brumleve.com/BrownOrifice/
  Warning, you need to disable Java by hand if you have already used Netscape
  (or "rm -f ~/.netscape/preferences.js")

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 4.74-6mdk
- automatically added BuildRequires

* Thu Aug 03 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-5mdk
- Fix start with command line options

* Wed Aug 02 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-4mdk
- Requires: urw-fonts, XFree86-75dpi-fonts

* Sun Jul 30 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-3mdk
- Security update for Linux-Mandrake 7.1 (Helium)

* Sun Jul 30 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-2mdk
- Security update for Linux-Mandrake 6.0 (Venus), 6.1 (Helios) and 7.0 (Helium)

* Thu Jul 20 2000 David BAUDENS <baudens@mandrakesoft.com> 4.74-1mdk
- 4.74 & security update

* Sun Jul 16 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-7mdk
- Some enhancements for Netiquette's respect

* Tue May 23 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-6mdk
- Fix font usage (thanks to Pablo Saratxaga)

* Mon May 22 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-5mdk
- Fix one typo in menus

* Tue May 09 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 4.73-4mdk
- rebuild for netscape version 4.73 linux22 (not with glibc2.0).

* Tue May 09 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-3mdk
- Readd session-management

* Sun May 07 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-2mdk
- Fix vreg version (thanks Giuseppe).

* Sat May 06 2000 David BAUDENS <baudens@mandrakesoft.com> 4.73-1mdk
- 4.73

* Sat May 06 2000 Giuseppe Ghib <ghibo@mandrakesoft.com> 4.72-15mdk
- changed for linux22 netscape version.
- added Suse's libnspipepatch.so patch library.
- fixed value used for vreg.

* Fri May 05 2000 Jerome Martin <jerome@mandrakesoft.com> 4.72-14mdk
- Fixed a typo in requires

* Fri May 05 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-13mdk
- Remove .desktop
- Use TT fonts every time

* Wed May 03 2000 Jerome Martin <jerome@mandrakesoft.com> 4.72-12mdk
- Fixed stupid menu entry for composer

* Tue Apr 25 2000 Vincent Saugey <vince@mandrakesoft.com> 4.72-11mdk
- Fix menu entry

* Sat Apr 22 2000 David BAUDENS <baudens@mandrkesoft.com> 4.72-10mdk
- Fix a really stupid typo

* Fri Apr 21 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-9mdk
- Fix some typos

* Fri Apr 14 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-8mdk
- Session management
- Comment ~/.netscape/.ttf_done

* Thu Apr 13 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-7mdk
- Use Verdana font, (c) Microsoft :;(,  by default if available (I'm looking
  for a free True Type font similar as Verdana font. If you know where find
  it, write me)
- Make rpmlint happy

# 6mdk is reserved

* Mon Apr  3 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 4.72-5mdk
- Try to get icons for menu entry.
- Another fix, don't include /usr/share/menu (if you include it don't
  do as 700 :\).

* Mon Apr  3 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 4.72-4mdk
- Fix %%post.
- Fix all menu entry, renaming adding killing and even get them working.

* Fri Mar 31 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-3mdk
- Fix 2 typos in %%post

* Fri Mar 31 2000 David BAUDENS <baudens@mandrakesoft.com> 4.72-2mdk
- Enable menu
- Add some provides
- Add some nice icons

* Tue Feb 24 2000 - David BAUDENS <baudens@mandrakesoft.com> - 4.72-1mdk
- 4.72 - 128 bits version is available in crypto
- Don't install 56 & 128 bits versions (one or other but not both)
- Fix .desktop

* Thu Feb 17 2000 - David BAUDENS <baudens@mandrakesoft.com> - 4.70-7mdk
- Fix use on i486 & i686
- Fix problem with blank page
- Use %%{_tmppath} for BuildRoot

* Fri Dec 31 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Fix PATH for pidof

* Mon Dec 20 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Don't install Navigator & Communicator (one or other but not both)

* Thu Dec 16 1999 Pixel <pixel@mandrakesoft.com>
- movemail setgid mail (again)

* Mon Dec 13 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Build for new compat-glibc
- Fix some typos

* Sun Oct 16 1999 - David BAUDENS <baudens@mandrakesoft.com>
- Update to 4.7
- Fix timezone bug (patch from Bill Nottingham <notting@redhat.com>
  in netscape-com.sh)

* Thu Sep 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Add patch from pablo to have a true Netscape.ad (Hey this one is work !!!)

* Wed Sep 15 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Fix the netscape.sh to start /usr/doc/HTML/index.html if no argument is
  defined.

* Tue Sep 14 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Fix %%post
- Correct Version so updates don't f**k up
- Add some to Exclusivearch (why is this even here?)

* Sat Sep 11 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- merged with Bill Nottingham <notting@redhat.com>'s netscape-com.sh
  solution to pass through compat libs, including H. Peter Anvin and
  Dave Cinege's wrapper.

  Seems there no way to avoid compat libs for netscape glibc2.0 based
  version under glibc2.1.X system.

* Wed Jul 21 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- glibc2 ver

* Wed Jun 16 1999 Jean-Michel Dault <jmdault@netrevolution.com>
- Use libc5 version, because the glibc version is linked against 2.0.7
  and Mandrake uses 2.1.1. This stops the crashes with Composer at last.

* Tue Jun 15 1999 Bernhard Rosenkrnzer <bero@mandrakesoft.com>
- Update to 4.61
- hope it fixes all the known bugs ;)
- bzip2 sources

* Thu May 20 1999 Jacques Le Marois <lemarois@mandrakesoft.com>
- Fixing keys in ad files and removing strange features

* Thu May 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Fixing keys in ad files.

* Tue May 18 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Reintegrating the psychosis script.

* Mon May 17 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- 4.60

* Mon May 10 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Windows(c) Microsoft All right Reserved Sucks, keys binding.

* Thu Apr 15 1999 Bill Nottingham <notting@redhat.com>
- rewrite startup script to be sane

* Mon Apr 12 1999 Bill Nottingham <notting@redhat.com>
- move requires/obsoletes to the right place in the spec file.

* Thu Mar 25 1999 Bill Nottingham <notting@redhat.com>
- update to 4.51
- build on sparc. Wheee.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com>
- auto rebuild in the new build environment (release 8)

* Tue Mar 16 1999 Bill Nottingham <notting@redhat.com>
- applink -> applnk
- make subpackages require versions

* Thu Feb 25 1999 Bill Nottingham <notting@redhat.com>
- wmconfig -> applink

* Fri Jan 22 1999 Bill Nottingham <notting@redhat.com>
- fix netscape script for other locales
- remove LD_PRELOAD (ns is now linked against libBrokenLocale....)

* Sun Jan 10 1999 Bill Nottingham <notting@redhat.com>
- spec file cosmetics

* Sun Dec 13 1998 Bill Nottingham <notting@redhat.com>
- update to 4.08

* Tue Oct  6 1998 Bill Nottingham <notting@redhat.com>
- update to 4.07

* Tue Aug 18 1998 Bill Nottingham <notting@redhat.com>
- updated to 4.06

* Fri Jul 10 1998 Cristian Gafton <gafton@redhat.com>
- modified to load libBrokenLocale.so.1, so that glibc-devel is no longer
  required

* Thu Jun 11 1998 Prospector System <bugs@redhat.com>
- translations modified for de

* Thu Jun 11 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Jun 10 1998 Erik Troan <ewt@redhat.com>
- replaced LANG=C with a preload of libBrokenLocale.so
- don't point to our html page if a home page is set in the user's preferences
- added missing " to wmconfig files "

* Mon May 04 1998 Erik Troan <ewt@redhat.com>
- added LANG=C to netscape start wrapper

* Thu Apr 02 1998 Erik Troan <ewt@redhat.com>
- update to netscape 4.05
- moved common files to netscape-common package which both navigator and
  communicator require
- made relocateable (needs RPM >= 2.4.103 to relocate properly)

* Fri Jan 23 1998 Erik Troan <ewt@redhat.com>
- initial package is rel 3, works on RH 4.x and RH 5.x
